'use client';

import { useState } from 'react';
import Navbar from '@/components/Dashboard/common/Navbar';
import Sidebar from '@/components/Dashboard/common/Sidebar';
import PatientProfileEdit from '@/components/Dashboard/patient/PatientProfileEdit';
import RequireAuth from '@/components/RequireAuth';

export default function PatientProfilesection() {
  const [sidebarOpen, setSidebarOpen] = useState(false);

  return (
    <main className="p-4 space-y-6">
      <PatientProfileEdit />
    </main>
  );
}
